Subject: Re: powerpc/corenet: enable eSDHC

From: Scott Wood <[email-masked]>
Date: Fri, 24 Jul 2015 10:09:44 -0500

On Mon, 2015-07-20 at 01:43 -0500, Lu Yangbo-B47093 wrote:
> > OK, thanks.  Assuming no similar issues when testing, I'll apply this
> > patch the next time I do a batch of patch application.
> > 
> > Any thoughts regarding better error handling?
> > 
> > -Scott
> 
> Do you mean SD test?

I just mean that I will verify that enabling the option doesn't make things 
worse.

> Actually SD patches needing to sent to upstream are tested on Li Yang's 
> Linux tree.

I thought you said the patch was already merged.

> And the JIRA ticket is QORIQLU-19.

Don't reference internal tickets on upstream lists.

-Scott